[ANNOUNCEMENT] Removed: GStreamer 0.10

Yaakov Selkowitz yselkowitz@cygwin.com
Thu Dec 8 11:25:00 GMT 2016


The following packages have been REMOVED from the Cygwin distribution:

* gstreamer0.10
* gstreamer0.10-plugins-bad-free
* gstreamer0.10-plugins-base
* gstreamer0.10-plugins-espeak
* gstreamer0.10-plugins-good
* gstreamer0.10-plugins-nice
* mingw64-i686-gstreamer0.10
* mingw64-i686-gstreamer0.10-plugins-bad-free
* mingw64-i686-gstreamer0.10-plugins-base
* mingw64-i686-gstreamer0.10-plugins-good
* mingw64-x86_64-gstreamer0.10
* mingw64-x86_64-gstreamer0.10-plugins-bad-free
* mingw64-x86_64-gstreamer0.10-plugins-base
* mingw64-x86_64-gstreamer0.10-plugins-good
* perl-GStreamer
* perl-GStreamer-Interfaces
* python-gst0.10
* ruby-gstreamer0.10

The 0.10 branch of GStreamer has long been obsolete and unmaintained by 
upstream.  Software depending thereon should have been ported to the 1.x 
series already.

-- 
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list